TAPP ME 10S (Worker & Supervisor) - Bug #10665

10S --> Login with supervisor -->Home --> Profile --> setting --> Google account --> Google login is

not working on 10S devices
09/16/2024 06:42 PM - Mohd Irfan

Status: Closed Start date: 09/16/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Google login is not working on 10S devices

See attached screenshot/screen Record:

History

#1 - 09/19/2024 09:58 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 09/20/2024 06:47 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed !

If google account is connected then connected should be shown instead of connect

#3 - 09/23/2024 12:58 PM - Shivangi Bhargava

- Status changed from Reopened to Resolved

#4 - 09/24/2024 10:55 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

Skype_Video (27) (1).mp4 1.25 MB 09/16/2024
